{
  "component": true,
  "usingComponents": {
    "t-toast": "tdesign-miniprogram/toast/toast",
    "goods-card": "/components/goods-card/index",
    "specs-popup": "/components/specs-popup/index"
  }
}